Skip to content

Delete Replication Rule

DELETE
/api/v1/container_registry/replication/policies/{policy_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/container_registry/replication/policies/{policy_id}/?policy_id=<POLICY_ID>&cr_project_id=<CR_PROJECT_ID>&project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
policy_id
required
string

Path parameter policy_id.

policy_id
required
integer

Policy ID

cr_project_id
required
integer
project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Replication policy deleted successfully.

Media typeapplication/json
object
code
integer
data
object
errors
object
key
additional properties
message
string

Example

{
"code": 200,
"data": {},
"errors": {},
"message": "Replication Policy Deleted Successfully"
}